Kunci
serverRenewProhibited
Registri memblokir perpanjangan.
- Status EPP
- serverRenewProhibited
- Status RDAP
- server renew prohibited
- Dipasang oleh
- Registri
Artinya
Jarang terjadi. Biasanya terkait sengketa atau perintah hukum.
Yang bisa Anda lakukan
Hubungi registrar Anda.
Kode terkait
Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.